Redhat Openshift Container Platform OAuth Server CVE-2019-3876 Cross Site Scripting Vulnerability

Bugtraq ID: 107664
Class: Input Validation Error
CVE: CVE-2019-3876
Remote: Yes
Local: No
Published: Mar 20 2019 12:00AM
Updated: Mar 20 2019 12:00AM
Credit: Mo Khan (Red Hat)
Vulnerable: Redhat OpenShift Container Platform 3.9
Redhat OpenShift Container Platform 3.8
Redhat OpenShift Container Platform 3.7
Redhat OpenShift Container Platform 3.6
Redhat OpenShift Container Platform 3.5
Redhat OpenShift Container Platform 3.4
Redhat OpenShift Container Platform 3.3
Redhat OpenShift Container Platform 3.2
Redhat OpenShift Container Platform 3.11
Redhat OpenShift Container Platform 3.10
Redhat OpenShift Container Platform 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus